<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfnr_b7xhS1s5MGXpLTa0WGNiwAFh7Q7YvwSg2LhnCnRS1MEeICx820JtZj77G2Jpo4iQNBnTrJsMXOuZR3UnFsqcf2VZQpG_0gQEp-oSoR9S5oP70qEaJGL_pq6jv5tE_ddJfGLXyDGyRZTXgrQsfG_mmdW9JQoJ3VIODejy_g</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">582844cf-0424-4ec2-8172-64abf761e663</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">cbeb9600-7ad5-45f0-beb4-068bb9c66ddb</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755754888" />
</map>
